
/* Geoff's overrides to pbs-screen.css */
#pbs-body-shadow, #pbs-main-wrap, html {
    background:none;
}

html{background-color:#dfe4dd;}

#producer-page h1.singleline span.headline {
    padding-top:20px;
}

#producer-page h1.doubleline span.headline {
    padding-top:15px;
}

#producer-page h1.tripleline span.headline {
    padding-top:5px;
}



#pbs-main-content .program-info p {
 border-bottom:4px solid #dfe4dd;
 padding:10px;
}


#pbs-main-content .program-info #program-info-cms p {
 border-bottom:none;
}

#pbs-main-content .program-info #program-info-cms h1.generic {
 display:none;
}

#pbs-main-content .program-info em {
   color:#4D4D4D;
   font-weight:bold;
   font-style:normal;
}

#pbs-main-content .program-info strong {
   font-weight:bold;
}

#pbs-main-content .program-info a.blur {
   color:#1295d4;
}

#video-container  {
    padding-bottom:0;
    border-bottom: 4px solid #DFE4DD;
}

#pbs-main-content h1 a {
    color:#FFF;
}

#pbs-main-wrap #pbs-main-content {
   padding-top:20px;
}

#program-info-cms div, #video-container  #video-asset {
    margin-left: auto; margin-right: auto; width:512px; padding:20px 0;
}

#pbs-main-content #breadcrumb {
    border-bottom:2px dotted #dfe4dd;
    padding:8px;
    font-size:11px;
    color:#018DD1;
    clear: both;
   
}

#pbs-main-content #breadcrumb a {
    font-style: italic; 
    color:#018DD1;
}

#pbs-main-content #breadcrumb li {
    font-style: italic; 
    display:inline;
     list-style-type:none;
     margin-left:0;
}

#pbs-main-content #synopsis, #pbs-main-content #article {
    padding:10px;
}

#pbs-main-content #synopsis p, #pbs-main-content #article p {
    padding-bottom:20px;
    
}

#synopsis-related-links {
    border-top:2px dotted #dfe4dd;
    padding:10px 0;
}

#synopsis-related-links ul li a{
    color:#018DD1;
}

#synopsis-related-links span {
    font-weight:bold;
}
/*
#pbs-main-content #synopsis h3, #pbs-main-content #article h3  {
    font-size:19px;
    font-weight:bold;
    padding:10px 0;
}
*/
/* IE users will not see radius'd corners */
#pbs-main-content #article-footer {
    -moz-border-radius-bottomright: 5px; 
    -moz-border-radius-bottomleft: 5px; 
    -webkit-border-bottom-right: 5px;
    -webkit-border-bottom-left: 5px; 	
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    padding:10px;
    border-top:4px solid #dfe4dd;
}

#pbs-main-content #article-footer img.sponsor{
    display:block;
    padding:5px 0;
}

#pbs-main-content #article-footer  span {
    font-size:11px;
    color:#4D4D4D;
}

#pbs-main-content #article-footer {
    font-size:9px;
    color:#b2b2b2;
}

#pbs-main-content #article-footer  a {
    color:#56b3e0;
}

#pbs-main-content #article h4 {
    font-size:16px;
    font-weight:bold;
}

#pbs-main-content #article h5 {
    font-size:14px;
    font-weight:normal;
    padding:0 0 10px;
}

#pbs-main-content #article ul {
    list-style:disc inside;
    margin:0.8em 0 .8em 1.8em;
    padding:0;
}

#pbs-main-content #article ul  li {
    list-style:disc inside;
}

#synopsis-related-links ul {
    margin-top:0.8em;
}

#synopsis-related-links ul li {
    padding:.4em 0 .4em 0;
    border-bottom:2px dotted #DFE4DD;
}

#pbs-main-content #article-recipe {
    border-top:1px solid #dfe4dd;
    padding: 0.8em 0 0 0;
}

/* Styles that go along with tinymce picture positioning classes.
   tinymce is used by the django-cms Text editor to embed  */

img.right  {
 float: right;
 border: 1px solid black; 
 margin: 10px; 

}

img.left {
 float: left;
 border: 1px solid black; 
 margin: 10px; 
}

.pbs-ad-caption {
 text-align: left;
 padding: 2px;
 font-size: 9px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
}

/*multipage title block */

#mp-title h1.bento-page-title {
    display: block;
    height: 75px;
    padding: 0px;
}


div#mp-title {
    background-color:black;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-left-radius:     5px;
    border-top-right-radius:    5px;
    margin: 0;
    padding-top: 0;
    min-height: 75px;
}

#mp-title h1 {
    color: white;
}

/* multipage consistent nav links */
#mp-const-nav  {
    margin:0;
    padding:0;
    list-style-type:none;
    list-style-position:outside;
    position:relative;
    line-height:1.8em;
    
 }


#mp-const-nav li:first-child a {
     -moz-border-radius-topright: 5px;
     -webkit-border-top-right-radius: 5px;
     border-top-right-radius:    5px;
}


#mp-const-nav a:link, #mp-const-nav a:active, #mp-const-nav a:visited{
    display:block;
   /* padding:0px 1.0em;*/
    border-bottom:1px solid #dfe4dd;
    border-top:1px solid #dfe4dd;
    color:black;
    text-decoration:none;
    font-weight: normal;
    font-size: x-small;
    text-transform: none;
    background-color:white;
 }


#mp-const-nav li.selected a, #bento-mp-nav li.ancestor a{
    background-color:#f2f2f2;
    color:#333;
    display: block;
}

#mp-const-nav li{
    float:right;
    position:relative;
}

#mp-const-nav-buy-it {
    background: transparent url('../images/buydvd_btn.jpg') 0 0 no-repeat;
    width:53px;
    height:25px;
    
}

#mp-const-nav-buy-it:hover {
    background: url('../images/buydvd_hover_btn.jpg') 0 0 no-repeat;
}

#mp-const-nav-see-it {
    background: url('../images/seeontv_btn.jpg') 0 0 no-repeat;
    width:53px;
    height:25px;
}

#mp-const-nav-see-it:hover {
    background: url('../images/seeontv_hover_btn.jpg') 0 0 no-repeat;
}

#mp-const-nav-watch-it {
    background: url('../images/watch_online_btn.jpg') 0 0 no-repeat;
    width:60px;
    height:25px;
}

#mp-const-nav-watch-it:hover {
    background: url('../images/watch_online_hover_btn.jpg') 0 0 no-repeat;
}

/* multipage site menus */

div#bento-mp-navbar {
 background-color:white;
 height: 25px;
 width: 100%;
 border-left: 1px solid white;
 border-bottom:3px solid #dfe4dd;
 border-top:1px solid #dfe4dd;
}

#bento-mp-nav, #bento-mp-nav ul {
    margin:0;
    padding:0;
    list-style-type:none;
    list-style-position:outside;
    position:relative;
    line-height:25px;
    
 }

 #bento-mp-nav a:link, #bento-mp-nav a:active, #bento-mp-nav a:visited{
    display:block;
    padding:0px 15px;
    border-right:1px solid #dfe4dd;
    border-bottom:1px solid #dfe4dd;
    color:black;
    text-decoration:none;
    font-weight: bold;
    font-size: 11px;
    text-transform: uppercase;
    background-color:white;
 }


#bento-mp-nav li.selected a, #bento-mp-nav li.ancestor a{
    background-color:#ebebeb;
    color:#333;
    display: block;
}

#bento-mp-nav li.selected ul a, #bento-mp-nav li.ancestor ul a{
    background-color:white;
    color:#333;
    display: block;
}

#bento-mp-nav li.ancestor:hover ul li.selected a {
     background-color:#ebebeb;
}
#bento-mp-nav a:hover{
    background-color:#ebebeb !important;
    color:#333;
}

#bento-mp-nav li{
    float:left;
    position:relative;
}

#bento-mp-nav ul {
    position:absolute;
    width:218px;
    top:25px;
    display:none;
}

#bento-mp-nav li ul a{
    font-family: arial, sans-serif;
    font-size: 11px;
    border-left: 1px solid #dfe4dd;
    border-bottom: 1px dotted #dfe4dd !important;
    text-transform: none !important;
    font-weight: normal !important;
    padding-left: 15px !important;
    width:188px;
    float:left;
}

#bento-mp-nav ul ul{
    top:auto;
}	

#bento-mp-nav li ul ul {
    left:12em;
    margin:0px 0 0 15px;
    }

#bento-mp-nav li:hover ul ul, #bento-mp-nav li:hover ul ul ul, #bento-mp-nav li:hover ul ul ul ul{
    display:none;
    }
#bento-mp-nav li:hover ul, #bento-mp-nav li li:hover ul, #bento-mp-nav li li li:hover ul, #bento-mp-nav li li li li:hover ul{
    display:block;
    }